
.prelanding{background-color: #211915; height: 100vh;}
.prelanding .container{
  display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox;
  -ms-flex-align: stretch; -moz-box-align: stretch; -webkit-box-align: stretch; -webkit-align-items: stretch; align-items: stretch;}
.prelanding .container .bloq{position: relative;width: 50%;}

.prelanding .container .bloq:hover img.zoo{
transform: scale(1.1);
  transition: transform .2s; 
}
/*.prelanding .container .bloq:not(:hover) img.zoo{
filter:grayscale(90%);
animation-timing-function: ease-out;
animation-duration: 300ms;}*/
.prelanding .main{overflow: hidden;}
.prelanding .cont-btn {position: absolute; top: 7%; left: 0; right: 0; text-align: center;display:flex;flex-wrap: wrap;flex-direction: column;align-content: center;}
.prelanding .btn-main{color: #ffffff; text-align: center; display: inline-block;transition: .3s all ease; padding: 13px 70px; margin: 0 auto;}
.prelanding .btn-main.btn-blue{background-color: #026987}
.prelanding .btn-main.btn-white{background-color: #0078D6; color: #fff; font-family: 'MBCorpoSTextRegular'; font-size:16px;text-decoration:none;font-weight: 700;}
.prelanding .btn-main.btn-white:hover{ color: #FFFFFF;font-family: 'MBCorpoSTextRegular'; }
.prelanding .btn-main:hover{background-color: #015BA1;border:0px;} 
.prelanding .container .bloq-txt{color: #fff; font-family: 'MBCorpoAScreen1Cond', sans-serif; font-size:30px;max-width:530px;margin-bottom: 35px;}
/* ===== MEDIA QUERYS ===== */

.prelanding .container .bloq .img_mob{display:none;}
.prelanding .container .bloq .img_desk{display:block;width:100%;}
.cont-btn{margin-top: 28.5vw;}
@media(min-width:100px) and (max-width:767px) {
    .prelanding .container{flex-wrap: wrap;}
    .prelanding .container .bloq{width:100%;}
.prelanding .container .bloq .img_desk{display:none;}
.prelanding .container .bloq .img_mob{display:block;width:100%;}
    .prelanding .btn-main{padding: 10px 30px; font-size: 13px;}
.cont-btn{padding-top:16%;}
.prelanding .cont-btn {top: -13%;}
.prelanding .container .bloq-txt {
    color: #fff;
    font-family: 'mbcorpo-title', sans-serif;
    font-size: 26px;
    max-width: 239px;
    margin-bottom: 35px;
}
.prelanding .btn-main.btn-white {
    color: #fff;
    font-family: 'mbcorpo-text', sans-serif;
    font-size: 13px;
    text-decoration: none;
    font-weight: 700;
    background-color: #015BA1;
    border:0px;
}
}